import { baseRequest } from '@/utils/newRequest'

const request = (url, ...arg) => baseRequest(`/api/webapp/examine/` + url, ...arg)

export default {
	// 获取审核列表
	queryList(data) {
		return request('queryList', data, 'get')
	},
	// 通过
	reject(data) {
		return request('reject', data, 'post')
	},
	// 驳回
	pass(data) {
		return request('pass', data, 'post')
	}
}
